%define name gimp-plugin-tree-brushes
%define version 1.0
%define release %mkrel 1

Summary:   Tree brush set for Gimp
Name:      %{name}
Version:   %{version}
Release:   %{release}
License:   GPL
Group:     Graphics
URL:       http://www.techzilo.com/gimp-brushes/
Source:    %{name}-%{version}.tar.xz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: gimp-devel gettext gtk+2-devel pkgconfig intltool
Requires:  gimp
Requires:       glibc >= 2.10.1
Requires:       libstdc++6 >= 4.4.1
Obsoletes:	%name < %version


%description
A collection of tree brushes for Gimp.


%prep
%setup -q


%build


%install
rm -rf %{buildroot}

mkdir -p %{buildroot}%{_datadir}/gimp/2.0/brushes
cp *.gbr %{buildroot}%{_datadir}/gimp/2.0/brushes 

%find_lang %{name}


%clean
rm -rf %{buildroot}


%files -f %{name}.lang
%defattr(-, root, root, -)
%{_datadir}/gimp/2.0/brushes/*.gbr

%changelog
* Thu Jul 29 2010 Texstar <texstar at gmail.com> 1.0-1pclos2010
- create package

